=== debian/changelog ===
python-aioinflux (0.9.0-2) unstable; urgency=medium

  * Mark package as team maintained

 -- Arto Jantunen <viiru@debian.org>  Fri, 12 Jun 2020 20:12:48 +0300

python-aioinflux (0.9.0-1) unstable; urgency=low

  * Initial release (Closes: #960744)

 -- Arto Jantunen <viiru@debian.org>  Fri, 29 May 2020 21:34:28 +0300
