=== debian/control ===
Source: python-aioinflux
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Arto Jantunen <viiru@debian.org>
Build-Depends: debhelper-compat (=12),
               dh-python,
               influxdb,
               procps,
               python3-aiohttp,
               python3-all,
               python3-ciso8601,
               python3-flake8,
               python3-flake8-docstrings,
               python3-pandas,
               python3-pep8-naming,
               python3-pygments,
               python3-pytest,
               python3-pytest-asyncio,
               python3-setuptools,
               python3-tz,
               python3-yaml,
Standards-Version: 4.5.0
Homepage: https://github.com/gusutabopb/aioinflux
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aioinflux
Vcs-Git: https://salsa.debian.org/python-team/modules/python-aioinflux.git

Package: python3-aioinflux
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-pandas, ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Asynchronous Python client for InfluxDB
 Asynchronous Python client for InfluxDB. Built on top of aiohttp and asyncio.
 Aioinflux is an alternative to the official InfluxDB Python client.
 .
 Aioinflux supports interacting with InfluxDB in a non-blocking way by using
 aiohttp. It also supports writing and querying of Pandas dataframes,
 among other handy functionality.
